# https://mockaroo.com/

### stat_type

Formula

```ruby
["Aberrant", "Alshard Gaia", "Amber Diceless Roleplaying", "Anima: Beyond Fantasy", "Angel", "Aria", "Ave Molech", "Babylon 5", "Basic Fantasy RPG", "Big Bang Comics RPG", "Buffy the Vampire Slayer", "Bunnies and Burrows", "Bureau 13: Stalking the Night Fantastic", "Chronicles of Ramlar", "City of Heroes", "C°ntinuum", "Core Command", "Corporation the Roleplaying Game", "Cyberpunk 2013", "Dark Dungeons", "Dark Heresy", "DC Adventures", "Doctor Who - Adventures In Time And Space: the roleplaying game", "Drací doupe", "Dragon Ball Z - Anime Adventure Game", "Dragons and Demons", "Dread RPG", "The Dresden files", "Dzikie Pola", "Eclipse Phase", "Elric!", "Exalted", "Exodus: Post Apocalyptic RPG", "Fate Core", "Fates Worse than Death", "Fighting Fantasy: The Introductory Role-Playing Game", "Firefly", "FUDGE", "Gatecrasher", "GUMSHOE System", "Hero Wars", "Hong Kong Action Theater", "Hunter Planet", "In Dark Alleys", "In Nomine Satanis / Magna Veritas", "It Came From The Late, Late, Late Show", "Jeremiah: The Roleplaying Game", "Justifiers", "Krysztaly Czasu", "Lace and Steel", "Legend of the Five Rings Role-Playing Game", "Maelstrom", "Malefices", "Marvel Super Heroes Role-Playing Game", "Merc 2000", "Middle Earth Role Play", "Mouse Guard", "Nicotine Girls", "Ninjas and Superspies", "Noctum", "Novus", "Numenera", "Only War", "Pantheon", "Paranoia", "Pendragon", "Powers and Perils", "Psiworld", "Qin", "Roleplayer", "Serenity", "Seventh Sea", "Space 1889", "StarCraft Adventures", "Star*Drive", "Starship Troopers (RPG)", "The Strange", "Superhero 2044", "Swords & Wizardry", "Synnibarr", "Teenage Mutant Ninja Turtles and Other Strangeness", "Tibet: The Roleplaying Game", "Timeship", "Top Secret", "TORG", "Total Eclipse RPG", "Trail of Cthulhu", "Thrilling Tales", "Tunnels and Trolls", "Twilight 2000", "Underground", "Usagi Yojimbo", "Victoriana - 2nd edition", "Warcraft the Roleplaying Game", "Warheads: Medieval Tales", "Witchcraft", "Witch Hunter: The Invisible World", "World of Synnibarr"].sample
```

### statistics

Formula

```ruby
"{#{%w[Strength Dexterity Charisma Intelligence Wisdom Constitution].map{ |stat| "\"#{stat}: #{random(1, 5)}\"" }.join(',')}}"
```
